* {border:none;}

/* Global declaration */
body {
	font: italic 12pt/20pt Times;

}
a:link, a:visited {
	color: #cc6633;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	}

a:active, a:hover {
	border-bottom: 1px solid #cc6633;
	
}

/* this is for images that already has a mouseover */
a.noefx:active, a.noefx:hover {
	text-decoration: none;	
	border:none;
}

.smallprint {
	color: #999999;
	/*font-family: Times New Roman, Times, serif;*/
	font-size: 9px;
}
.caption {
	color: #333333;
	/*font-family: Times New Roman, Times, serif;*/
	font-size: 10px;
	font-style: italic;
}


.title {
	color: #CC6633;
	/*font-variant: small-caps;*/
	font-size: 120%;
	/*padding-top: 30px;*/
	border-bottom: 1px solid #cccccc;
	margin-bottom: 30px;
	letter-spacing: 1px;
}

/* like title, only indented and smaller */
.smallheading {
	color: #999999;
	padding-top: 40px;
	border-bottom: 1px dotted #dddddd;
	margin-bottom: 20px;
	letter-spacing: 1px;
}

blockquote {
	margin: 20px;
}
#Table_01 {
	border: 0px solid #000000;
}

.briefitem {
/*	padding-top: 5px;
	padding-bottom: 5px;*/
	margin:0px 0px 30px 0;
}

.nonitalic {
	font-style: normal;
	font-weight: normal;
}

.award {
/*	padding-top: 5px;
	padding-bottom: 5px;*/
	margin:0px 0px 30px 0;
	color: #999999;
}

.inlinetitle{
	color: #CC6633;
	font-weight: bold;
	letter-spacing: 1px;
}

.inlinebold{
	font-weight: bold;
	letter-spacing: 1px;
}

.inlinenonitalic {
	font-weight: normal;
	font-style: normal;
}

}
a.rollovertext:hover {
	border-bottom: 1px solid #cc6633;
}

.bookcover {
    position:relative;
    float:right;
}

img.border {
  border: 1px dotted #666666;
  margin: 5px 5px 5px 5px;
  padding: 5px;
  /*float: right;*/
}  

/*http://www.cssdrive.com/index.php/examples/exampleitem/highlight_image_border/*/
/*doesn't work 
rolloverimage img {
  border: 1px dotted #666666;
  margin: 5px 5px 5px 5px;
  padding: 5px;
  float: right;
}

rolloverimage:hover img {
  border-color: #cc6633;
}
*/

ul {
	text-indent: 0px;
	padding: 0px;
	margin: 0px;
	list-style-position: outside;
	list-style-type: circle;
}

hr {
	background-color: #fff; 
	border: 1px dotted #cccccc; 
	border-style: none none dotted; 
	width: 100%
}

/* form stuff */
#contact-area {
	width: 680px;
	margin-top: 40px;
	/*border: 1px dotted #cccccc; */
}

#contact-area input, #contact-area textarea {
	float: right;
	padding: 5px;
	width: 520px;
	margin: 0px 0px 16px;
	border: 1px solid #ccc;
}

#contact-area textarea {
	height: 120px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #ccc;
}

#contact-area input.submit-button {
	width: 200px;
	float: right;
	font: italic 12pt/20pt Times;
	background-color: #fff; 
}

label {
	float: left;
	text-align: right;
	margin-right: 14px;
	width: 130px;
	padding-top: 3px;
	/*border: 1px solid #ff0000;*/
	padding-bottom: 10px;
}
/* end form stuff */

/* reviewsquotation */
.review {
	width:500px;
	/*margin left is to position the open quotes*/
	margin: 0 0 0 -50px;
	padding:0px;
	background: url(/raquel/images/quoteopen.png) top left no-repeat;
	}

.review p {
	margin: 0 0 0 0px;
	text-align:left;
	background: url(/raquel/images/quoteclose.png) bottom right no-repeat;
	/*padding left is added to correct the margin set by parent*/
	padding-left: 50px;
	}

.reviewer{
	color:#cc6633;
	text-align:right;
	padding-top: 2px;
	margin-bottom: 24px;
}

.reviewer a:link {
	letter-spacing: 1px;
	text-transform:uppercase;
	color:#e8b055;
	}
/* end review quotation */

.youtube {
	padding: 20px 0px 20px 0px;
	text-align: center;
	margin: auto; 
	/* margin:20px 0px 20px 0px;
	border:2px solid #fff;
	outline:1px solid #ddd;*/
}

/* below is for the image wrapper (big image display)
/* styling for the image wrapper  */
	#static1_wrap {
		/* dimensions */
		float: left;
		width:720px;
		height:480px;
		margin:0px 0px 20px 0px;
		padding:0px 0;
		border: 1px solid #ff0000;

		/* centered */
		text-align:center;

		/* some "skinning" */
		background-color:#000;
		border:2px solid #fff;
		outline:1px solid #ddd;
		-moz-ouline-radius:4px;
}

/* below is for the image wrapper (big image display) */
.div720 {
		/* dimensions */
	padding: 2px 2px 2px 2px;
		float: left;
		width:720px;
		height:auto;
		min-height:30px;
		height:auto !important;        /* for IE as it does not support min-height */
		height:30px;                   /* for IE as it does not support min-height */
		margin:20px 0px 20px 0px;
		border:2px solid #fff;
		outline:1px solid #ddd;

		/* centered */
		text-align:center;
}

/* Kim attempt flexible image size */
.imagefitcontain {
		object-fit: contain;
		/* object-fit: cover; */
}

/* Kim attempt flexible image size */
.imagefitcover {
		object-fit: cover; 
}

/* Honeypot email detection */
.ohnohoney {
            opacity: 0;
            position: absolute;
            top: 0;
            left: 0;
            height: 0;
            width: 0;
            z-index: -1;
}